{
    "login": "Login",
    "Welcome_to_login": "Welcome to login",
    "PleaseEnterEmailOrUsername": "Please enter email or username",
    "PleaseEnterPassword": "Please enter password",
    "WechatMiniProgramLogin": "Wechat Mini Program Login",
    "LogInByScanningTheQRCodeWithTheWechatMini-program":"Log in by scanning the QR code with the wechat mini-program",
    "DontHaveAnAccountYet":"Don't have an account yet?",
    "Register":"Register",
    "AlreadyHaveAnAccount":"Already have an account?",
    "ForgotPassword":"Forgot password?"
  }